<screen name="defaultList" position="0,0" size="1280,720" backgroundColor="transparent" flags="wfNoBorder">
  
  <eLabel text="القطرس - Albatros" position="70,12" size="708,50" noWrap="1" transparent="1" font="Regular; 30" backgroundColor="#30000000" foregroundColor="#00ffffff" valign="center" halign="center" zPosition="6" />
  <widget name="name" position="21,89" size="400,40" noWrap="1" zPosition="1" transparent="1" font="Regular; 22" valign="center" halign="left" backgroundColor="#3000008b" foregroundColor="#00ffffff" />
  <widget name="menulist" position="21,141" size="810,392" backgroundColor="#3000008b" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="#00ffffff" font="Regular; 22" itemHeight="40" />
  <widget name="text" position="21,539" size="810,105" zPosition="1" backgroundColor="#3000008b" transparent="1" font="Regular; 22" halign="right" foregroundColor="#00ffffff" />
  <widget name="poster" position="957,196" size="260,340" zPosition="4" backgroundColor="#3000008b" transparent="1" borderWidth="2" borderColor="#00ffffff" flags="wfBorder" alphatest="blend" />
  <widget name="title" position="431,89" size="400,40" noWrap="1" zPosition="1" transparent="1" font="Regular; 26" valign="center" halign="right" backgroundColor="#30000000" foregroundColor="#00ffffff" />
  <widget name="red" font="Regular; 20" halign="left" valign="center" position="64,662" size="148,48" backgroundColor="#3000008b" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="green" font="Regular; 20" halign="left" valign="center" position="264,662" size="148,48" backgroundColor="#3000008b" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="yellow" font="Regular; 20" halign="left" valign="center" position="464,662" size="148,48" backgroundColor="#3000008b" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="blue" font="Regular; 20" halign="left" valign="center" position="664,662" size="148,48" backgroundColor="#3000008b" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="Menu" font="Regular; 20" halign="left" valign="center" position="864,662" size="148,48" backgroundColor="#3000008b" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget backgroundColor="#3000008b" font="Regular; 34" foregroundColor="#00ffffff" position="70,12" render="Label" size="708,46" source="Title" transparent="1" halign="center" valign="center" noWrap="1" />

  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin2/images/key_red1.png" position="22,670" size="32,37" backgroundColor="#3000008b" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin2/images/key_green1.png" position="222,670" size="32,37" backgroundColor="#3000008b" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin2/images/key_yellow1.png" position="422,670" size="32,37" backgroundColor="#3000008b" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin2/images/key_blue1.png" position="622,670" size="32,37" backgroundColor="#3000008b" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin2/images/key_menu.png" position="822,670" size="32,37" backgroundColor="#3000008b" alphatest="blend" />
<widget source="global.CurrentTime" render="Label" position="1154,16" size="100,28" font="Regular;26" halign="right" backgroundColor="#3000008b" transparent="1" valign="center" foregroundColor="#00ffffff">
    <convert type="ClockToText">Default</convert>
  </widget>
  
  
    <eLabel backgroundColor="#3000008b" position="0,0" size="1280,720" transparent="0" zPosition="-9" foregroundColor="#00ffffff" />
  <eLabel backgroundColor="#00ffffff" position="0,64" size="1280,2" zPosition="2" />
  <eLabel backgroundColor="#00ffffff" position="0,656" size="1280,2" zPosition="2" />
  
  
  </screen>